Bug#373905: (monsterz) Bug #373905 shouldn't be release-critical for etch

Steve Cotton steve at s.cotton.clara.co.uk
Mon Jun 9 12:46:15 UTC 2008

Hi Debian Games Team,

Bug #373905 is showing up in the release-critical list as
affecting Etch.  I think that's incorrect, but all I can help
with is to add a summary of the situation.

There are two bugs in one bug report.

The original bug, discussed in 2006 and 2007, was priority
"important".  There's no fix, and it seems to be caused by
somehow installing monsterz without its dependencies.
The second bug, raised and fixed in 2008, raised the priority to
"grave".  Monsterz crashed on startup after the transition to
Python 2.5.  This was then fixed, but the fix is only needed for
distributions where the default python version is 2.5.

This leaves the bug report marked as release-critical for fixing
on Etch.

I don't have an Etch machine to test on.  I expect monsterz works
ok, but no Etch user is likely to report problems while this
"monsterz: does not start" bug is open.


More information about the Pkg-games-devel mailing list